set search_path=vrevisions_trunk, public;

CREATE OR REPLACE VIEW complex_objects_indirect_highlight_view AS
 SELECT r.master_id, s.id, s.the_geom, s.zmin, s.zmax
   FROM objects_r r, objects_r r_next, objects_l s
  WHERE r.slave_id = r_next.master_id AND r_next.slave_id = s.id;

set search_path=public;
